img {
  margin-top: 38px;
}

@media (max-width: 992px) {
  img {
    width: 100%;
  }
}

@media (min-width: 993px) {
  img {
    width: 1000px;
  }
}

.d-flex.d-xl-flex.justify-content-center.align-items-xl-center {
  margin-top: 37px;
  margin-bottom: 37px;
}

@media (min-width: 992px) {
  #sekmeler {
    margin-right: 140px;
    margin-left: 140px;
    text-align: justify;
  }
}

@media (min-width: 992px) {
  p {
    margin-right: 140px;
    margin-left: 140px;
    text-align: justify;
  }
}

@media (max-width: 991px) {
  #sekmeler {
    text-align: justify;
    margin-right: 30px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  p {
    text-align: justify;
    margin-right: 30px;
    margin-left: 30px;
  }
}

